.personal_panel{
    border-radius: 15px !important;
    max-width:100% !important;
    border:1px solid black !important;
}
.personal_panel .panel-heading{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.personal_panel .panel-footer{
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
.personal_panel .normal div label{
    display: inline-block;
    float: left;
    clear: left;
    width: 250px;
    text-align: right;
    padding-right: 5px
}
.personal_panel .normal div .input_item{
    display: inline-block;
    float: left;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #d4eef7 !important; 
}